Search found 1 match

by D0m1n0
Thu Feb 27, 2020 1:52 pm
Forum: How to Install?
Topic: install on debian buster with php 7.3.14
Replies: 1
Views: 2210

install on debian buster with php 7.3.14

Hello, I am trying to install OrangeHRM 4.3.4 on a Debian Buster. Apparently, OrangeHRM does not support PHP higher than 7.3.6 but the default PHP version of buster is 7.3.14. Having other applications on this server, I cannot downgrade PHP to 7.3.6. Is support for 7.3.14 expected? Do you have anoth...